<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s04 Reviews</title>
</head>
<body>
	<h2 align="center">You are at the Reviews Page</h2>

	<img src="../images/naruto4.jpg">
		<p>
		<ol type="I">
			<li><a href="../index.html" target="_blank"> index.html</a></li>
			<li><a href="../music/index.html" target="_blank">  music/index.html</a></li>
			<li> <a href="../music/listing.html" target="_blank">music/listing.html </a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>
	</p>
</body>
</html>